<label class="tag_field">
	<?php $fid = '';
		if (!empty($wo['setting']['fileds'][$wo['field']['fid']])) {
			$fid = $wo['setting']['fileds'][$wo['field']['fid']];
		} 
		if( isset( $_GET[ $wo['field']['fid'] ] ) && !empty( $_GET[ $wo['field']['fid'] ] ) ){
			$fid = Wo_Secure( $_GET[ $wo['field']['fid'] ] );
		}
	?>
	<?php 
		if ($wo['field']['select_type'] == 'yes') {
		$options = @explode(',', $wo['field']['type']); ?>
		<select name="<?php echo $wo['field']['fid'];?>">
				<?php if( isset( $wo['field']['issearch'] ) ){ ?> <option value=""><?php echo $wo['lang']['all'];?></option> <?php } ?>
				<?php
					foreach ($options as $key => $value) {
					$selected = (($key + 1) == $fid) ? 'selected' : '';
				?>
				<option value="<?php echo $key + 1;?>" <?php echo $selected;?>><?php echo $value;?></option>
				<?php } ?>
		</select>
	<?php } else { if ($wo['field']['type'] == 'textbox') { ?>
		<input id="<?php echo $wo['field']['fid'];?>" name="<?php echo $wo['field']['fid'];?>" type="text" placeholder=" " value="<?php echo $fid?>">
	<?php } else if ($wo['field']['type'] == 'textarea') {?>
		<textarea placeholder=" " id="<?php echo $wo['field']['fid'];?>" name="<?php echo $wo['field']['fid'];?>" rows="3"><?php echo br2nl($fid);?></textarea>
	<?php }else if($wo['field']['checkbox']){
	        $options = @explode(',', $wo['field']['type']);
	        if(count($options) > 0){ ?>
                <?php
                    $fid_6 = explode(",",$wo['setting']['fileds']['fid_6']);
                ?>
                <select name="<?php echo $wo['field']['fid'];?>[]" multiple>
                     <?php foreach ($options as $key => $value) { if($value == "") continue; ?>
                         <option value="<?=$value?>" <?= in_array($value,$fid_6) ? "selected" : "" ?>><?=$value?></option>
                     <?php } ?>
                </select>
            <?php
             }
        } } ?>
    <span><?=$wo['field']['name']?></span>
</label>
<?php if( !isset( $wo['field']['issearch'] ) ){ ?>
	<div class="help-block"><?php echo $wo['field']['description'];?></div>
<?php } ?>